**To delete a dataset**

The following ``delete-dataset`` example deletes the specified dataset. You don't have to delete the content of the dataset before you perform this operation. ::

    aws iotanalytics delete-dataset \
        --dataset-name mydataset

This command produces no output.

For more information, see `DeleteDataset <https://docs.aws.amazon.com/iotanalytics/latest/APIReference/API_DeleteDataset.html>`__ in the *AWS IoT Analytics API Reference*.
